

body,div,p,a,img,h,h1,h2,h3,h4,h5,h6,hr,header,footer,section,article
{
	margin: 0px;
	padding: 0px;
	border: 0px;
}


body
{
	margin: 0px;
	padding: 0px;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 12px;
	font-weight: 400;
	background-color: #FFFFFF;
}


img
{
	margin: 0px;
	padding: 0px;
	border: 0px;
}




.cb
{
	clear: both;
}


.cb hr
{
	display: none;
}


.anc01
{
	display: block;
	width: 0px;
	height: 0px;
	line-height: 0px;
}













#bodybox
{
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0px 0px 0px 0px;
	min-width: 1296px;
	overflow-x: hidden;
}


#headerbase
{
	position: relative;
	width: 100%;
	height: 346px;
	margin: 0px 0px 0px 0px;
}


header
{
	position: relative;
	width: 1280px;
	height: calc( 100% - 2px );
	margin: 0px auto 0px auto;
	padding-top: 1px;
	padding-bottom: 1px;
}


.midbase, #footerbase
{
	position: relative;
	width: 100%;
	margin: 0px 0px 0px 0px;
}


.midbox, footer
{
	position: relative;
	width: 1280px;
	margin: 0px auto 0px auto;
	padding-top: 1px;
	padding-bottom: 1px;
}


#footerbase
{
	height: 860px;
	background-color: #000014; /*#D0E2BC;*/
}


footer
{
	height: calc( 100% - 2px );
}


footer::before
{
	content: url( '../nimages/common/cbg03.jpg' );
	display: block;
	position: absolute;
	left: -2048px;
	right: -2048px;
	top: 0px;
	margin: auto;
	width: 2048px;
	height: 100%;
	overflow: hidden;
}









.snsbox
{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	position: relative;
	width: 420px;
	height: 46px;
	margin: 90px auto 0px auto;
	padding: 0px;
	list-style: none;
	font-size: 0px;
	line-height: 0px;
	text-align: center;
}


.snsbox li
{
	display: inline-block;
	margin: 0px 4px 0px 4px;
	vertical-align: top;
}


.snsbox li a
{
	display: block;
	position: relative;
	width: 46px;
	height: 46px;
	text-decoration: none;
	background-color: rgba( 0, 150, 255, 1.0 );
	border-radius: 50%;
	transition-duration: 150ms;
}


.snsbox li a img
{
	display: block;
	position: absolute;
	left: -200px;
	top: -200px;
	right: -200px;
	bottom: -200px;
	margin: auto;
	width: 30px;
	height: 30px;
	border: 0px;
}


.snsbox li a:hover
{
	opacity: 0.7;
}












.rtt01
{
	display: block;
	position: absolute;
	right: 0px;
	bottom: 120px;
	width: 80px;
	height: 80px;
	cursor: pointer;
	transition-duration: 150ms;
	z-index: 1;
}


.rtt01:hover
{
	opacity: 0.7;
}


.rtt01 img
{
	display: block;
	position: relative;
	width: 100%;
}


#foot_rtt01
{
	bottom: 20px;
}


#footcopy
{
	display: block;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 105px;
	margin: auto;
	height: 1em;
	font-size: 15px;
	font-weight: 400;
	line-height: 1em;
	text-align: center;
	vertical-align: top;
	color: #FFFFFF;
	letter-spacing: 0.1em;
}





.pcbr, .pcbap
{
	display: block;
}


.pciap
{
	display: inline;
}


.mbbr, .mbbap
{
	display: none;
}


.mbiap
{
	display: none;
}





#mf_rtt01
{
	bottom: 20px;
}


#fmenubox
{
	display: block;
	/*
	position: absolute;
	left: -2048px;
	right: -2048px;
	top: 84px;
	*/
	position: relative;
	width: 100%;
	height: 52px;
	/*margin: auto;*/
	margin: 84px auto 0px auto;
	padding: 0px;
	text-align: center;
	vertical-align: top;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
}


#fmenucont
{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: relative;
	margin: 0px auto 0px auto;
	padding: 0px;
	list-style: none;
}


#fmenucont li
{
	display: inline-block;
	position: relative;
	margin: 0px 16px 0px 16px;
	vertical-align: top;
}


#fmenucont li a
{
	display: block;
	position: relative;
	width: 280px;
	height: 50px;
	text-decoration: none;
	font-size: 19px;
	font-weight: 500;
	line-height: 50px;
	text-align: center;
	vertical-align: top;
	color: #FFFFFF;
	border-radius: 10px;
	border: solid 1px #FFFFFF;
	transition-duration: 150ms;
}


#fmenucont li a:hover
{
	color: #0086FF;
	background-color: #FFFFFF;
}


#footsnsbox li
{
	margin: 0px 17px 0px 17px;
}


#footlogo01
{
	display: block;
	position: absolute;
	left: -2048px;
	right: -2048px;
	bottom: 138px;
	margin: auto;
	width: 254px;
	height: 50px;
	/*margin: 20px auto 0px auto;*/
	text-decoration: none;
	transition-duration: 150ms;
}


#footlogo01:hover
{
	opacity: 0.7;
}


#footlogo01 h2
{
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}


#footlogo01 h2 img
{
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}


